rsb::rsb_mtx_get_csr Interface Reference

ISO C BINDING interface to rsb_mtx_get_csr. More...

## Public Member Functions

integer(c_int) function | rsb_mtx_get_csr (typecode, mtxap, va, rp, ja, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_csr.

## Constructor & Destructor Documentation

## rsb_mtx_get_csr()

integer(c_int) function rsb::rsb_mtx_get_csr::rsb_mtx_get_csr | ( | integer(c_signed_char), value | typecode,
|  | type(c_ptr), value | mtxap,
|  | type(c_ptr), value | va,
|  | type(c_ptr), value | rp,
|  | type(c_ptr), value | ja,
|  | integer(c_int), value | flags )

The documentation for this interface was generated from the following file:

- rsb.F90